package com.ruoyi.system.domain.form.vo;

import com.ruoyi.system.domain.form.MdForm;

public class FormVo extends MdForm {
	private String publishStatusVo;

	private String userName;

	private String createRealName;

	private String userId;

	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getCreateRealName() {
		return createRealName;
	}

	public void setCreateRealName(String createRealName) {
		this.createRealName = createRealName;
	}

	public String getPublishStatusVo() {
		return publishStatusVo;
	}

	public void setPublishStatusVo(String publishStatusVo) {
		this.publishStatusVo = publishStatusVo;
	}

	public String getUserName() {
		return userName;
	}

	public void setUserName(String userName) {
		this.userName = userName;
	}


}
